allegro_exit(3)

NAME
allegro_exit

SYNOPSIS
#include <allegro.h>

void allegro_exit();

DESCRIPTION
Closes down the Allegro system. This includes returning the system to text mode and removing whatever mouse, keyboard, and timer routines have been installed. You don't normally need to bother making an explicit call to this function, because allegro_init() installs it as an atexit() routine so it will be called automatically when your program exits.

SEE ALSO
install_allegro(3), allegro_init(3)